.draggable-item {
  cursor: move;
  transition: transform 0.2s ease-in-out;
}

.draggable-item.dragging {
  opacity: 0.5;
}

.draggable-item-placeholder {
  background-color: #e0e0e0;
  border: 1px dashed #ccc;
  min-height: 50px;
}
